<Window
    x:Class="Cafe_App.View.SplashScreen"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:local="clr-namespace:Cafe_App.View"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    Width="900"
    Height="700"
    WindowStartupLocation="CenterScreen"
    ResizeMode="NoResize"
    mc:Ignorable="d">
    <Grid>
        <Image VerticalAlignment="Bottom" Source="/Images/BijiKopi1.jpg" />
        <StackPanel Margin="30">
            <Image Width="220" Source="/Images/coffee.png" />
            <Image
                Height="90"
                HorizontalAlignment="Center"
                Source="/Images/CafeYok.jpg" />
            <TextBlock
                HorizontalAlignment="Center"
                FontSize="18"
                FontWeight="SemiBold"
                TextWrapping="Wrap">
                JALAN GEJAYAN NO 86 JOGJA
            </TextBlock>
            <TextBlock
                HorizontalAlignment="Center"
                FontSize="18"
                FontWeight="SemiBold"
                TextWrapping="Wrap">
                TELP 081234567
            </TextBlock>
        </StackPanel>
    </Grid>
</Window>
